[max]
; not used
maxCountDepat=4
maxCountFont=8
maxCountGoods=100
[opions]
op1 =" 0, 3, 0,'Распечатка журнала продаж при закрытии смены (0 - не печатать, 1 - печатать только итоговые суммы по чекам, 2 - печатать подробно, 3 - полные копии чеков'"
op2 =" 0, 4, 1,'Номер секции по умолчанию, 0 - режим отключен'"
op3 =" 0,10, 0,'Количество строк дополнительного прогона бумаги между чеками'"
op4 =" 0,10, 1,'Количество копий чека (повторных чеков)'"
op5 =" 0, 1, 0,'Режим билетной кассы(0 - обычный режим, 1 - режим билетной кассы)'"
op6 =" 0, 0, 0,'Зарезервировано'"
op7 =" 0, 1, 0,'Режим работы ККМ: 0 - основной, 1 - расширенный'"
op8 =" 0, 1, 0,'Режим ввода с фиксированной точкой 0 - выключен, 1 - включен'"
op9 =" 1, 4, 3,'Системный шрифт'"
op10=" 1, 4, 3,'Шрифт клише в кассовом режиме'"
op11=" 1, 4, 1,'Шрифт наименования секции'"
op12=" 1, 7, 7,'Шрифт наименования товара'"
op13=" 1, 4, 3,'Шрифт печати чековых операций'"
op14=" 1, 5, 4,'Шрифт печати итога'"
op15=" 1, 4, 4,'Шрифт печати журнала продаж'"
op16=" 1, 5, 3,'Шрифт печати Z/X отчетов'"
op17=" 6, 8, 6,'Шрифт печати отчетов по товарам и услугам'"
op18=" 0, 5, 3,'Предустановленная яркость печати'"
op19=" 0, 1, 0,'Детализация в отчетах по кассе и по кассирам (0-включена, 1-отключена {печатаются аннуляции, скидки, надбавки})'"
op20=" 0, 1, 0,'Печать нулевого чека 0 - разрешена, 1 - запрещена'"
op21=" 0, 0, 0,'Зарезервировано'"
op22=" 0, 0, 0,'Зарезервировано'"
op23=" 0, 0, 0,'Зарезервировано'"
op24=" 0, 0, 0,'Зарезервировано'"
op25=" 0, 1, 0,'Ввод суммовых скидок/надбавок вручную (0-разрешены, 1-запрещены)'"
op26=" 0, 0, 0,'Зарезервировано'"
op27=" 0, 0, 0,'Зарезервировано'"
op28=" 0, 0, 0,'Зарезервировано'"
op29=" 0, 4, 0,'Скорость обмена с ПЭВМ, бод (0-9600, 1-19200, 2-38400, 3-57600, 4-115200)'"
op30=" 0,98, 0,'Сетевой номер кассы'"
op31=" 0, 1, 0,'Суммовые операции в on-line и off-line (0-запрещены, 1-разрешены); с PC не редактируется!'"
op32=" 0, 1, 0,'Только суммовой возврат в on-line и off-line (0-отключен,1-включен); с PC не редактируется!'"
op33="02,30, 5,'Максимальное расхождение системной даты с датой ЭКЛЗ, после превышения которого выдается предупреждение'"
op34="05,99,10,'Максимальное расхождение системной даты и даты ЭКЛЗ при программировании системной даты'"
op35=" 0, 1, 0,'Автоматическое выполнение Z-отчета по отделам после сменного Z-отчета (0-не печатать,1-печатать)'"
op36=" 0, 1, 0,'Звуковой сигнал при каждом нажатии клавиш(0-включен,1 - отключен)'"
op37=" 0, 1, 0,'Упрощенный интерфейс (1-включен,0-отключен)'"
op38=" 0, 0, 0,'Зарезервировано'"
